Subject: Trainer Candidate - Mohd Javed
From: Mohd Javed <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Aug 2022 05:58:26 -0400

| | Tech Support Test

Name | Mohd Javed
E-mail | [email-masked]
Phone Number | (*91) 8285082389
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mahavir enclave part 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aegis | Quality analyst | 14th July 2022 | 29500
Previous Employer 1 | Genpact | Process Associate | 30th April 2015 | 17000
Previous Employer 2 | Aegis | Executive | 18th January 2011 | 8000Immed

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Taking briefing and hurddles session, audit calls and emails on daily basis, dip check on weekly basis, call calibs on weekly basis, new joining quality sessions, taking part in mock calls for new joining, taking certification for batch trainees, software dip check randomly once in a month.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Our team leader is the one who always helps us to achieve the defined target, if we stuck somewhere we always approch to our team leader to get out of the situation, we always talk to operation team along with our TL for the same. However as such there were no difficult situation is faced by us in the quality.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is the service wherein customers problem is getting solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
Good customer service is the service where customers query resolved properly.
Great customer service is the service wherein customers query is getting resolved along with support.

What according to you makes you a good candidate for this position? | I am self confident and fully dedicated towards my work, punctual, quick learner and a good team player. I have an overall experience of 4 years almost in QA in BPO which makes me a suitable candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |